/* ehime-nursing.scss

***************************************

          ehime-nursing

*****************************************/
:root {
  --ehime-nursing-orange: #db701e; }

body {
  padding-top: 0 !important; }
  body img {
    width: 100%; }
  @media print, screen and (min-width: 768px) {
    body .center {
      max-width: 1100px; } }

header {
  border-top: none;
  position: inherit;
  height: auto;
  padding-top: 100px;
  padding-bottom: 30px;
  background: linear-gradient(#f7f2e5 0%, #ffffff 50%, #ffffff 100%); }
  @media screen and (max-width: 767px) {
    header {
      padding-top: 40px;
      max-width: 400px; } }
  header h1 {
    max-width: 800px;
    width: 80%;
    margin-left: auto;
    margin-right: auto; }
    @media screen and (max-width: 767px) {
      header h1 {
        max-width: 400px; } }

footer .box-line {
  border-bottom: 1px solid #fff;
  padding-bottom: 60px; }
  footer .box-line .logo {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto; }
    @media screen and (max-width: 767px) {
      footer .box-line .logo {
        max-width: 400px;
        width: 90%; } }

.ehime-nursing {
  padding-top: 50px; }
  .ehime-nursing .c-orange {
    color: var(--ehime-nursing-orange); }
  @media screen and (max-width: 767px) {
    .ehime-nursing .sp-text-left {
      text-align: left; } }
  .ehime-nursing .clb-cont {
    padding-top: 120px;
    padding-bottom: 100px; }
    @media screen and (max-width: 767px) {
      .ehime-nursing .clb-cont {
        padding-top: 80px;
        padding-bottom: 80px; } }
    .ehime-nursing .clb-cont.bottom-none {
      padding-bottom: 0; }
    .ehime-nursing .clb-cont .title-line {
      color: var(--ehime-nursing-orange);
      font-size: 3rem;
      padding-left: 57px;
      margin-bottom: 70px;
      line-height: 1.3;
      position: relative; }
      @media screen and (max-width: 767px) {
        .ehime-nursing .clb-cont .title-line {
          font-size: 2rem;
          margin-bottom: 25px; } }
      .ehime-nursing .clb-cont .title-line::before {
        content: "";
        display: inline-block;
        position: absolute;
        width: 50px;
        height: 2px;
        background-color: var(--ehime-nursing-orange);
        left: 0;
        top: calc(50% - 1px); }
    .ehime-nursing .clb-cont .cont-top_copy {
      font-size: 4.5rem;
      line-height: 1.3;
      letter-spacing: -0.03em; }
      @media screen and (max-width: 767px) {
        .ehime-nursing .clb-cont .cont-top_copy {
          font-size: 3.4rem; } }
      .ehime-nursing .clb-cont .cont-top_copy span {
        font-size: 3rem; }
        @media screen and (max-width: 767px) {
          .ehime-nursing .clb-cont .cont-top_copy span {
            font-size: 1.8rem; } }
  .ehime-nursing .back-orange {
    background-color: #f5eedc; }
  .ehime-nursing .tag {
    display: inline-block;
    border-radius: 50px;
    font-size: 2.4rem;
    color: #fff;
    padding: 10px 35px;
    line-height: 1; }
    .ehime-nursing .tag.blue {
      background-color: #2F569F; }
  .ehime-nursing #hero {
    margin-top: 60px;
    position: relative; }
    @media screen and (max-width: 767px) {
      .ehime-nursing #hero {
        margin-top: 0;
        padding-top: 46vw; } }
    .ehime-nursing #hero .box-copy {
      position: absolute;
      top: 0;
      left: calc(50% - (10.8vw / 2)); }
      @media screen and (max-width: 767px) {
        .ehime-nursing #hero .box-copy {
          left: calc(50% - (29.5vw / 2)); } }
      .ehime-nursing #hero .box-copy h2 {
        width: 10.8vw;
        position: relative; }
        @media screen and (max-width: 767px) {
          .ehime-nursing #hero .box-copy h2 {
            width: 29.5vw; } }
        .ehime-nursing #hero .box-copy h2 span {
          display: inline-block;
          width: 3.8vw;
          position: absolute;
          top: 0;
          right: -7.6vw; }
          @media screen and (max-width: 767px) {
            .ehime-nursing #hero .box-copy h2 span {
              width: 10vw;
              right: -24.5vw; } }
  .ehime-nursing #ov {
    padding-top: 80px; }
    @media screen and (max-width: 767px) {
      .ehime-nursing #ov {
        padding-top: 50px; } }
    .ehime-nursing #ov h3 {
      color: var(--ehime-nursing-orange);
      line-height: 1.3;
      letter-spacing: -0.05em;
      transform: rotate(-5deg);
      margin-bottom: 20px; }
      @media print, screen and (min-width: 768px) {
        .ehime-nursing #ov h3 {
          font-size: 4.5rem;
          margin-right: 80px; } }
      @media screen and (max-width: 767px) {
        .ehime-nursing #ov h3 {
          padding-top: 50px;
          font-size: 3.5rem; } }
      .ehime-nursing #ov h3 span {
        font-weight: bold; }
        @media print, screen and (min-width: 768px) {
          .ehime-nursing #ov h3 span {
            font-size: 4rem; } }
        @media screen and (max-width: 767px) {
          .ehime-nursing #ov h3 span {
            font-size: 3rem; } }
    .ehime-nursing #ov .sb {
      width: 220px;
      margin-left: auto;
      margin-right: auto;
      margin-bottom: 10px; }
      @media screen and (max-width: 767px) {
        .ehime-nursing #ov .sb {
          width: 180px; } }
  .ehime-nursing #fact .flex-cont_text1 p {
    display: inline-block; }
  .ehime-nursing #fact .flex-cont_chart {
    justify-content: space-around; }
    .ehime-nursing #fact .flex-cont_chart .box-chart .contents-title {
      font-size: 2rem; }
    @media print, screen and (min-width: 768px) {
      .ehime-nursing #fact .flex-cont_chart .box-chart {
        width: 25%; } }
    @media screen and (max-width: 767px) {
      .ehime-nursing #fact .flex-cont_chart .box-chart {
        width: 100%;
        margin-left: auto;
        margin-right: auto; }
        .ehime-nursing #fact .flex-cont_chart .box-chart img {
          max-width: 250px; } }
  .ehime-nursing #why-ehime .why_top {
    max-width: 270px; }
    @media print, screen and (min-width: 768px) {
      .ehime-nursing #why-ehime .why_top {
        margin-left: 40px; } }
  .ehime-nursing #why-ehime h5 {
    padding-left: 4em;
    text-indent: -4em; }
    .ehime-nursing #why-ehime h5.digit-2 {
      padding-left: 5em;
      text-indent: -5em; }
  @media print, screen and (min-width: 768px) {
    .ehime-nursing #why-ehime .box-cont p {
      font-size: 1.8rem; } }
  .ehime-nursing #why-ehime .flex-cont_fig {
    justify-content: space-around; }
    .ehime-nursing #why-ehime .flex-cont_fig figure {
      margin: 0; }
      @media print, screen and (min-width: 768px) {
        .ehime-nursing #why-ehime .flex-cont_fig figure {
          width: 42%; } }
